Bug 199368 - PATCH: sparc64 use CFLAGS
Summary: PATCH: sparc64 use CFLAGS
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql   
(Show other bugs)
Version: rawhide
Hardware: sparc64 Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-19 03:29 UTC by Dennis Gilmore
Modified: 2013-07-03 03:09 UTC (History)
3 users (show)

Fixed In Version: 5.0.27-1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 02:29:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
use cflags (816 bytes, patch)
2006-07-19 03:29 UTC, Dennis Gilmore
no flags Details | Diff

Description Dennis Gilmore 2006-07-19 03:29:39 UTC
Description of problem:
sparc64 needs to use CFLAGS with CC to link properly using gcc the attached 
patch fixes this issue

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dennis Gilmore 2006-07-19 03:29:40 UTC
Created attachment 132648 [details]
use cflags


Note You need to log in before you can comment on or make changes to this bug.